{
	"columns": [
		{
			"field": "su_supplier_id",
			"width": 81,
			"name": "Toimittajatunnus",
			"enterable": 1
		},
		{
			"field": "su_number",
			"width": 71,
			"name": "Toimittaja nro",
			"enterable": 1
		},
		{
			"field": "su_name",
			"width": 132,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"field": "su_name_2",
			"width": 42,
			"name": "(Nimi 2)",
			"enterable": 1
		},
		{
			"field": "su_address",
			"width": 115,
			"name": "Postiosoite",
			"enterable": 1
		},
		{
			"field": "su_post_code",
			"width": 62,
			"name": "Postinumero",
			"enterable": 1
		},
		{
			"field": "su_post_office",
			"width": 82,
			"name": "Postit. paikka",
			"enterable": 1
		},
		{
			"field": "su_country",
			"width": 39,
			"name": "(Maa)",
			"enterable": 1
		},
		{
			"field": "su_trade_registry_number",
			"width": 51,
			"name": "Y-tunnus",
			"enterable": 1
		},
		{
			"field": "su_terms_of_payment_id",
			"width": 55,
			"name": "Maksuehto",
			"enterable": 1
		},
		{
			"field": "su_currency_id",
			"width": 45,
			"name": "Valuutta",
			"enterable": 1
		},
		{
			"field": "su_www",
			"width": 87,
			"name": "(WWW)",
			"enterable": 1
		},
		{
			"field": "su_telephone_area_code",
			"width": 67,
			"name": "(Suuntanum.)",
			"enterable": 1
		},
		{
			"field": "su_telephone_number",
			"width": 84,
			"name": "(Puhelinnumero)",
			"enterable": 1
		},
		{
			"field": "su_fax_area_code",
			"width": 67,
			"name": "(Fax suunta)",
			"enterable": 1
		},
		{
			"field": "su_fax_number",
			"width": 65,
			"name": "(Faxnumero)",
			"enterable": 1
		},
		{
			"field": "su_info",
			"width": 398,
			"name": "(Lisätietoja)",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "su_kTbl",
		"gridName": "Tiedonsiirto",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "su_kTbl",
		"enterable": 1
	}
}